View Issue Details

IDProjectCategoryView StatusLast Update
0005872SUMoRefactoringpublic2021-05-08 08:49
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.12Fixed in Version5.10.12 
Summary0005872: "Blizzard Battle.net App Launcher" to be renamed "Blizzard Battle.net App"
Description"Blizzard Battle.net App Launcher" to be renamed "Blizzard Battle.net App" in order to avoid useless duplicate listing
TagsNo tags attached.

Relationships

related to 0006445 resolvedKyle_Katarn "Battle.net" duplicate listing 
related to 0006540 resolvedKyle_Katarn Bugguy character in "Battle.Net" Product name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-15 17:51 Kyle_Katarn New Issue
2020-03-15 17:52 Kyle_Katarn Assigned To => Kyle_Katarn
2020-03-15 17:52 Kyle_Katarn Status new => acknowledged
2020-03-16 18:42 Kyle_Katarn Status acknowledged => resolved
2020-03-16 18:42 Kyle_Katarn Resolution open => fixed
2020-03-16 18:42 Kyle_Katarn Fixed in Version => 5.10.12
2021-04-08 19:08 Kyle_Katarn Relationship added related to 0006445
2021-05-08 08:49 Kyle_Katarn Relationship added related to 0006540